Bug 770026 - [abrt] kernel: WARNING: at drivers/gpu/drm/i915/i915_drv.c:354 gen6_gt_force_wake_get+0x4d/0x50 [i915]()
[abrt] kernel: WARNING: at drivers/gpu/drm/i915/i915_drv.c:354 gen6_gt_force_...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:58e630f40aa9f37b679d7928f18...
:
: 781730 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-22 23:57 EST by Adrie Taniwidjaja
Modified: 2013-02-13 03:07 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:07:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrie Taniwidjaja 2011-12-22 23:57:36 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.1.5-6.fc16.x86_64 root=/dev/mapper/ZRX1-ROOT ro rd.md=0 rd.dm=0 KEYTABLE=us quiet rd.lvm.lv=ZRX1/ROOT rd.lvm.lv=ZRX1/SWAP rhgb rd.luks=0 SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8
comment:        If I open too many windows this symtoms appear, especially a combination of Firefox with Acrobat Reader and virtual machine windows
kernel:         3.1.5-6.fc16.x86_64
reason:         WARNING: at drivers/gpu/drm/i915/i915_drv.c:354 gen6_gt_force_wake_get+0x4d/0x50 [i915]()
time:           Thu 22 Dec 2011 12:48:11 PM WIT

backtrace:
:WARNING: at drivers/gpu/drm/i915/i915_drv.c:354 gen6_gt_force_wake_get+0x4d/0x50 [i915]()
:Hardware name: W240HU/W250HUQ                  
:Modules linked in: tcp_lp ppdev parport_pc lp parport fuse ip6table_filter ip6_tables ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle tun lockd bridge stp llc nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack sunrpc snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc serio_raw arc4 rtl8192ce rtl8192c_common rtlwifi mac80211 uvcvideo cfg80211 jmb38x_ms videodev media iTCO_wdt v4l2_compat_ioctl32 i2c_i801 iTCO_vendor_support jme mii memstick rfkill joydev microcode virtio_net kvm_intel kvm uinput sdhci_pci sdhci mmc_core wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 0, comm: kworker/0:0 Tainted: G        W   3.1.5-6.fc16.x86_64 #1
:Call Trace:
: <IRQ>  [<ffffffff8106b6ef>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8106b74a>] warn_slowpath_null+0x1a/0x20
: [<ffffffffa006d67d>] gen6_gt_force_wake_get+0x4d/0x50 [i915]
: [<ffffffffa0072d78>] i915_read32+0x58/0xa0 [i915]
: [<ffffffffa0076b94>] i915_handle_error+0x304/0xc50 [i915]
: [<ffffffff81026fe2>] ? x86_pmu_enable+0x1f2/0x270
: [<ffffffffa007867d>] i915_hangcheck_elapsed+0x25d/0x400 [i915]
: [<ffffffff8107b91b>] run_timer_softirq+0x12b/0x3b0
: [<ffffffff812b0b44>] ? timerqueue_add+0x74/0xc0
: [<ffffffffa0078420>] ? i915_vblank_swap+0x10/0x10 [i915]
: [<ffffffff8101a4f3>] ? native_sched_clock+0x13/0x80
: [<ffffffff81072c48>] __do_softirq+0xb8/0x230
: [<ffffffff8109f22f>] ? tick_program_event+0x1f/0x30
: [<ffffffff815dea2c>] call_softirq+0x1c/0x30
: [<ffffffff810152a5>] do_softirq+0x65/0xa0
: [<ffffffff8107305e>] irq_exit+0x9e/0xc0
: [<ffffffff815df3ce>] smp_apic_timer_interrupt+0x6e/0x99
: [<ffffffff815dd29e>] apic_timer_interrupt+0x6e/0x80
: <EOI>  [<ffffffff8130539b>] ? intel_idle+0xcb/0x120
: [<ffffffff8130537d>] ? intel_idle+0xad/0x120
: [<ffffffff81483fc6>] cpuidle_idle_call+0xc6/0x280
: [<ffffffff81012225>] cpu_idle+0xc5/0x120
: [<ffffffff815c1003>] start_secondary+0x260/0x262

smolt_data:
:
:
:General
:=================================
:UUID: 416ab818-be8b-40bc-a0a4-b0421fe124f3
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 2993.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU B800 @ 1.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 2
:CPU Speed: 1500
:System Memory: 1846
:System Swap: 5023
:Vendor: CLEVO CO.
:System: W240HU/W250HUQ Not Applicable
:Form factor: Notebook
:Kernel: 3.1.5-6.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6523:9107:5464:16704) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9105:5464:16704) pci, None, BASE, Standard SD Host Controller
:(6523:9106:5464:16704) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:592:5464:16704) pci, jme, ETHERNET, JMC250 PCI Express Gigabit Ethernet Controller
:(32902:262:5464:16704) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:5464:16704) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5464:16704) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:5464:16704) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:7200:5464:16704) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:5464:16704) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:5464:16704) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33142:4332:37270) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(32902:7171:5464:16704) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:5464:16704) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5464:16704) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:5464:16704) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5464:16704) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/ZRX1-ROOT / ext4 4096 4096 2515794 862139 734344 638976 383624 383624
:/dev/mapper/ZRX1-TMP /tmp ext4 4096 4096 1257890 1220404 1156507 319488 318614 318614
:/dev/mapper/ZRX1-HOME /home ext4 4096 4096 3773698 2221096 2029404 958464 937440 937440
:/dev/mapper/ZRX1-OPT /opt ext4 4096 4096 10079070 3707764 3195764 2564096 2563703 2563703
:/dev/mapper/ZRX1-VAR /var ext4 4096 4096 5039583 2608941 2352941 1281120 1267341 1267341
:
Comment 1 Adam Jackson 2012-08-29 13:30:33 EDT
*** Bug 781730 has been marked as a duplicate of this bug. ***
Comment 2 Fedora End Of Life 2013-01-16 05:00:06 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 03:07:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.